import { defineComponent } from 'vue'
import Album from './album'
import List from './list'
import styles from './index.module.less'
import { getRandomKey } from '../music'

export default defineComponent({
  name: 'Songbook',
  setup() {
    localStorage.setItem('behaviorId', getRandomKey())
    return () => (
      <div class={styles.songbook}>
        <Album />
        <List />
      </div>
    )
  }
})
